Rwanda RAMS - Task #51
Task # 46 (New): [TMS] Reports development

[TMS] Reports > Daily ADT Distribution
02/04/2024 03:36 PM - Kalyan Battula

Status: Ready for Prod Start date: 02/04/2024
Priority: High Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected

"1. change the report headers - Class-1 as Motor Cycle ; class-2 as Light Vehicles ; class-3 as Heavy Vehicles.

2. Add seasonal factors column in the top details bar. If no value then default is 1.

3. Add Average AADT row after the Average ADT row."

History

#1 - 03/04/2024 11:15 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order

sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected

"1. change the report headers - Class-1 as Motor Cycle ; class-2 as Light Vehicles ; class-3 as Heavy Vehicles.
2. Add seasonal factors column in the top details bar. If no value then default is 1.

3. Add Average AADT row after the Average ADT row."

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resolved

#2 - 15/04/2024 10:45 PM - Harinath Vajrala
- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Ravi Shekar Gotimukul

depolyed in dev
